EDIT - feature request #6541

Implement ImportResult
03/24/2017 04:33 PM - Andreas Mller

Status: Resolved Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdmadapter Estimated time: 0:00 hour
Target version: Release 4.7

Severity: normal

Description

Related issues:

Related to EDIT - feature request #6519: Implement ExportResult Resolved
Related to EDIT - feature request #6633: Check all imports if import result i... New
Related to EDIT - feature request #6644: Adapt sortindex updater and cache up... New
Related to EDIT - feature request #6690: Handle SchemaUpdateResult in TaxEditor New

Associated revisions

Revision ef934f44 - 03/24/2017 08:35 PM - unknown

ref #6541 first version of ImportResult implemented

Revision ¢3699734 - 03/24/2017 08:41 PM - unknown

ref #6541 first version of ImportResult implemented

Revision 5aece4cd - 03/25/2017 02:21 AM - unknown
ref #6541 fix failing imports with check

Revision 1de2da8c - 03/25/2017 10:40 AM - unknown

ref #6541 adapt applmport to new ImportResult structure

Revision Obecfb5f - 04/30/2017 09:47 AM - Andreas Miiller

ref #6541 warning and errors to bytes in ImportResult

Revision ¢3d8375b - 05/04/2017 12:00 AM - Andreas Miiller

ref #6541 add reporting to ImportResult and change types for errors, warnings and exceptions

Revision 529e3037 - 05/17/2017 10:54 AM - Katja Luther

ref #6636: IOResultBase needs to implement Serializable

Revision 7c429b09 - 05/22/2017 07:24 PM - Andreas Miiller
ref #6541 adapt pesi to ImportResult

Revision dda75841 - 05/23/2017 12:56 AM - Andreas Miiller
ref #6541 adapt pesi to ImportResult (11)

Revision f738df40 - 06/26/2017 11:26 PM - Andreas Miiller
ref #6541 ref #6698 fix bug ImportResult is not set correctly

History

#1 - 03/24/2017 04:33 PM - Andreas Miiller
- Related to feature request #6519: Implement ExportResult added
#2 - 05/04/2017 12:01 AM - Andreas Miiller

- Status changed from New to In Progress

#3 - 05/10/2017 11:57 PM - Andreas Miiller
- Related to feature request #6633: Check all imports if import result is filled correctly added

#4 - 05/10/2017 11:58 PM - Andreas Miiller

- Status changed from In Progress to Resolved

#5 - 05/17/2017 04:01 PM - Andreas Miiller

- Related to feature request #6644: Adapt sortindex updater and cache updater to new ImportResult infrastructure added

#6 - 06/05/2017 09:19 AM - Andreas Miiller
- Related to feature request #6690: Handle SchemaUpdateResult in TaxEditor added

#7 - 03/04/2022 05:35 PM - Andreas Miiller

- Tags set to import
